API ReferenceChat File
Retrieves a ChatFile resource
GET
Retrieves a ChatFile resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringChatFile identifier
pdfContentType?booleanDefault
falseChatFile resource
- response
id?stringFormat
uuiddisplayedName?stringLength
length <= 255extension?|Length
length <= 10downloadUrl?stringFormat
urldownloadType?stringValue in
"download-direct""download-new-tab""download-local-link"curl -X GET 'https://app.icproject.com/api/instance/demo/chat/chat-files/string/download'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "displayedName": "string", "extension": "string", "downloadUrl": "string", "downloadType": "download-direct"}